schemaVersion: "1.0"
pattern:
  id: "3a982aa242ff4f8ebd823693"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.LuaPattern"
  name: "Utility_Resource_Service_Countries_Security_Filter"
  properties:
    script: "res://3a982aa242ff4f8ebd823693#script"
